GDB (xrefs)

Public Attributes | List of all members
frv_unwind_cache Struct Reference

## Public Attributes
CORE_ADDR | prev_sp
CORE_ADDR | base
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 42 of file frv-tdep.c.

## Member Data Documentation

## ◆ base

CORE_ADDR frv_unwind_cache::base

Definition at line 49 of file frv-tdep.c.

Referenced by frv_analyze_prologue(), frv_frame_base_address(), and frv_frame_this_id().

## ◆ prev_sp

CORE_ADDR frv_unwind_cache::prev_sp

Definition at line 46 of file frv-tdep.c.

Referenced by frv_analyze_prologue(), and frv_frame_this_id().

## ◆ saved_regs

struct trad_frame_saved_reg* frv_unwind_cache::saved_regs

Definition at line 52 of file frv-tdep.c.

Referenced by frv_analyze_prologue(), frv_frame_prev_register(), and frv_frame_unwind_cache().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/frv-tdep.c